Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4332

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2012-4332
Last Modified 28 Aug 2012 12:00:00
Published 14 Aug 2012 06:55:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-4332

Summary

The ShareYourCart plugin 1.7.1 for WordPress allows remote attackers to obtain the installation path via unspecified vectors related to the SDK.

Vulnerable Systems

Application

  • Barandisolutions Shareyourcart 1.7.1


References

BID - 53241

CONFIRM - http://wordpress.org/extend/plugins/shareyourcart/changelog/

SECUNIA - 48960


Last Updated: 27 May 2016 10:55:02